## telepathy-extras 0.10

=== debian/changelog ===
telepathy-extras (0.10) fremantle; urgency=low

  * debian/control:
    + Rename link-local XMPP to People Nearby.
    + Upped haze's dep.
  * src/idle-plugin.c: Add a username field.

 -- Jonny Lamb <jonny@debian.org>  Wed, 23 Jun 2010 18:43:20 +0100
