=== debian/control ===
Source: telepathy-extras
Priority: optional
Section: user/network
Maintainer: Jonny Lamb <jonny.lamb@collabora.co.uk>
Build-Depends: debhelper (>= 5), cdbs, librtcom-accounts-ui-dev,
 librtcom-accounts-widgets-dev, libgtk2.0-dev, libglade2-dev,
 libhildon1-dev, libtelepathy-glib-dev
Standards-Version: 3.7.3

Package: telepathy-extras
XB-Maemo-Display-Name: Extra protocol plugins for Conversations and Contacts
Section: user/network
Architecture: all
XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=m5-account-plugins
Depends: ${misc:Depends}, account-plugin-haze, account-plugin-butterfly, account-plugin-salut
Description: AIM, GaduGadu, Groupwise, ICQ, MSN, People Nearby, Yahoo & more
 This metapackage pulls in all the optional Telepathy packages and
 their account plugins. It enables use of the following protocols:
 AIM, GaduGadu, Groupwise, ICQ, MSN, QQ, People Nearby, Sametime and
 Yahoo.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAFiQAABYkBbWid+gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAArvSURB
 VGiB1VlrjFXVFf7WPufeua95MbwGtDCDra1iLYGg1lCBVtEBbdFIW2tqNDExVmMbLUJbQ8akFW1M
 m1g19oe2aZNWR9pGGZAmFhRbg7W+IsEKDA4Fh5fz4D7P2Xuv1R/nnDv33hkGZoA+drLmzLn37LW/
 b6/n2ZdEBP/PQ51N5Vu2brlw27Zt7tlcg86GBbq6upymlsxfAVwCQR876kvLFi/bc8YXAjDh3enq
 6oo3TUrfBVI3EfhVBX506dIVBwGgsSXTAeASAAChVVm5DcAPzgjimjFhAk2T6leB5FFAIKD5TM5U
 ADcHSuU9C7IAHAAQ4L1oXldXV7x5csOV1sfry5Yt6z9dAhOPAeKVVfeC6zo7OxUALF3a0Uukvgrg
 eYjc1dI0ZUP0WGNL5hcivFHF+LUJr10xJh5gov4IkuvL94QX1q1bx9HtV5Ys6wbQXTtNERrCsEt3
 dnaqyjkTGRMmMNiffa5xcn0riXxbgK2G8MipzLO+utOJ8cti7bbTBQ+cpSz0nxzjssDmbZvPcQW3
 CjldVy2+6oPTXbz7te7mmK/mvb79jQlbY1xBHLN4AIIHSeyTE1lshD5P/ZyAly9btHDZRHWMywJM
 2EiEayDy7EQXrB7yW0CRjcmbE9XwPxUDszoeutxRdCEELBALQc++TWtfGWvOf53AkiWdbm+y7g7H
 de5paMy0T5s+xcTjLmVzBf7k2GAsl832MMtPHU7/evemu73a+eMmMPvqn7TCddoU2GGIq8R1wdjf
 s3n1P8cLfu6qznixlNwwbVrL1V+Yd6Hrug4sC7TWEBEQAIbgrb+/r4cGjr+qOLW8lsQpE5h97UOX
 Kah7E8nEyob6NNKZFIzWUix6ks8WnZL23rCaH4sh/fxoO1U72pZ0JlQm8eL5nztvcfucc13XdcDM
 8H0N39PB1fchImhoaEBv7wHTs2f/y6lU6br3n1vnR3pOGsRtHY9cqhw8NaN1+twLLjgPsXhMKQKM
 tQAUHAWACNbyJbt27p5/4MChJ9qWr79nX/eaX42pOJX47sxzW6+Y1TbTZWaIKIgAqNlP7Rv09R1G
 a+tUd+CToaX9A1gD4MHo+zEt0H7tIwshsvXSL85LNjU3kq99IMzWIgJmBjPDWoZAkEwkQAS8seNd
 Pj6Uv3Nf9/1PjaZ3yZJOd38mefCKJQunknIQcx04jgMRgTEGvjbQoQUCS2iwZTS3NOHNHe8c25to
 ny7P3WiBMerA7I7180jwl8sXzU82NTeQ7/tQpOC4DhxXwXECUUpBKQIEyOXyyGbzWLDwYpWpTz3e
 3vHw3aPp7k3XrUxnks0AwRoDYyy01tDGwFgLtjbcHIGEorVBMV9EY2ND0+x8z4pI16gE2pf/eJbj
 0rbLF81PpTJJ8j0NRw2DdhwHynFC8IEQEShwJRwfymL+woucVCb5s9krHrq+Vr+ItNbXp0XrALAx
 BlobGB2QsTawakSCRSAiKJV8pNJJAuSSMQmAnLvnzJmVSqTqSHsGpAhKKThKwXUCc0e7TyoAXr4S
 ga1FdiiHuZ//jKNI/WgkAbU7my24bC2MttDaQFeRMLA2JMIWHJLxSh7i8TiRoNx2jCDw6Y7H6gC6
 fea5ra7vaYBQBkZKQYXgy59FEnGn4I8xFooImUz64jnLH1lQuYYiLG+Z3Cye1jAmAGx0SCB0qcAS
 w+CZGUKA9rUIxJ6QgKbCDY2NmSQR4XSLXLFYQlv7OWAl34s+m7VifTOR3NrUVO94JV12n2D3dZmE
 NQY2JBFZw3UcDAwMWUAdOiEBR+GWtjmzYkb75bQmEvhhkHECZRL6ZVnC+cOcBb42qKuLKxK5jsK3
 NSWyumlSs2u0hTG6vPORG5mKWAjiI4oJCxCQz5eIlfw+WmVkHSA0JhN1MIbhOAQWgWIGh24SWUUq
 gktEgOiK6B5QSiGfK4oAGyRsl4nUN1qmNMVLxRJAADsKihQiHwzSs4CthbFctgCRQiFfYoHd0Ltx
 7cCJCQhZywxAoBRBmMAUFHWIgISGCXBYC8JFa60CAMYYAKiszJQ7nud0JqWEBUYbEClQkImDuSzl
 XbehFRLJOI70HRMCnqiEO1oWYmEe3omwUFkOTWlCqckQXH5+mIA1FvG6OBFo1YIFv4wBgNJm0aGP
 j2zfu2c/+74vxnJFDNQGc+BKgKCYL7GvzSs9G9duH5MAAdbXuqrKMtuqHakMLMtcJiHC5cITxYyI
 IJlMZPqn938NAPZs+eG/errXLAbzmmyuoAOQejgOasBba6FIYXAg67mibqnFO4KAZd42ODBkhFEu
 JrXmNBXZoWwBGxUdBkdEROB5PlpnTHYEtK4i24Ih1vd8shUWqBWjDUgpDA5kjWXznd2bVh84KQHl
 0NN9fZ84xphq8IargspE7hRaomytSiIcuJGjHErUxT7b1vHwjdE6QvRMsVDKWW2gddhK6OGsZLQB
 ABTzBauN/8q+7rXPjOLuIwnsfeH+/dr3thZLnlS5irXVednUfFdRcKpJMEqexpRpLQ6IHojW2d+9
 1mPWb3ueH/RDlf6vDQQCz/NtoVD4sHDgrduJiGqxjkoAAKzw430HjtjKHFwF3FTHAlsOGjBrg5io
 iAvmoMNUygGRnAcAROQCiIsu7vQ837DIsOvYAHyp6JlC/vi7n+x45sbD73blANSdMoHJh1pezOXz
 Wd/X4Bqwxla6UoWL8XBARySEg9bCcRwUiyVmkfzcVZ1xBFlfDbz9/JNesfSx53m2HB2WUSp6xssN
 7ujb/tgduf69pRDnqG3BCd8H2jvW35XOpH42Y+Y01425QbMWbF/wQFh9o7wd+XzV7lvG8Wxe53P5
 mDH2IyZ8uXfjmh4iUgAyANLxzPTmKQtuvi+WbLkFRMTWP+j19/7m8Du/+wN0IQ8gDyAHYFBERpwd
 nZAAEahtxcN/a22dujCTSSmlgmpZkUiqihaLQJiraofveXLk6MCf2eDe3pfu31mtn1wAaQApAHWx
 ppmNunCU4fsCwALwERTAYgjeYpRxwldKEcinOtTNRw4f3eU401WiLg6oYfgSPVRFoOItjQXaWAbL
 O70vrdk5Ur8YIjoOoAQgqQcP5hEexyN47/MBFABoGaOrHPNkbv+m7+81xt432D9kS54HGzVYI7IQ
 V2UjGwa19jVAOOGRoQTDE5FBETkK4DCAwyJyJPzMHwv8SQkAwEeb1j6Wyxf+USgU2fd0VRYytRmq
 omZobVAoelYpZ9T8PQahcfXwJyUgAlFGvtV/bLBULJZE+3qUWjD8P1uGtQbFYskaL/9Uz8bVfaG/
 n5VxSoe7e15as8d4g0sG+gezhWJJtD/cpxhjh5u7ipQqLJCgnCYBpIgodjYInNLOhIvvmjrvpquJ
 LnrRpNLNbtxVruuUX3jKEhYu3/dJF/t7ACQQxDwTkRmvi5wU26noI6I6BDuZbG5fPKfh/CufTSTr
 psbcuOvGgsQRZCIOAt237JXyH/ZuWXcDgjQYSV5EzJkkMG7fHOjZ1qeLQ99suXjl09oxs+J1cRcQ
 gAjCDGOYrfGP9n+4efUo00/7J6XacaoWiCFwhWQoiVgslZ407+vXJJpn30ZOvB0AIBDjHd868P6f
 1ueP7DqEIMdHUgSQO9On4ad8uBu6USKUulDiANxk/Yx6VT8paX2jS8c+6AdgMFxJo2qaO9P+Py4C
 QJUl4hH4UBSCBi1qAywAjYBEEUDpbIAHJvD7QNiWxyrEQXU6tggs4OEkbcCZGKf9C01IqNzhnW3A
 tePfNY6toff9plsAAAAASUVORK5CYII=

Package: liblongcat1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=m5-account-plugins
Description: Base plugin for the Accounts user interface
 A base plugin for writing accounts plugins, which makes it easier and needs
 less code.

Package: account-plugin-haze
XB-Maemo-Display-Name: Pidgin protocols plugin for Conversations and Contacts
Architecture: any
Section: user/network
XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=haze
Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat1 (>= 0.6), telepathy-haze (>= 0.3.5), purple-extra-protocols
Description: AIM, GaduGadu, Groupwise, ICQ, MSN, QQ, Sametime & Yahoo
 A plugin for configuring accounts supported by libpurple, the same library
 Pidgin uses. The plugin adds support for the following protocols: AIM,
 GaduGadu, ICQ, MSN, QQ, Sametime, and Yahoo.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMGhUwBMF3LswAABAqSURBVGje
 7VlpcJVVmn7O+Za73+RmJQlJICEkQAiRTVoSZalpRlRcQcVGaJ1WS21xWtrRUbrRUrqZdi0VGmyZ
 CIoCojMIraA0QcJOICQkZCMJIft2c3P3bzlnftyLBoRwmaW6asqv6lTd+9V3znme877nPe/7HOCn
 5+/7kP+NQbbMh5Am4mkGPKMzGDSOz/eNxaMrVoBFOsbhTcYNgDRfUzwGQTR5mR5cNX2x/sr/+Qoc
 nA/T0YX4puLxRK9r/S+5d9tz/PhjKb6dd2Bl5OCljTX7ZnItcIrrahvXAqd4zb6ZvKQIT1+tL/2f
 gD+5BNGihAPxY6bfOHrWIrPcXg5asweZ+YUmBtwb+UjSPZnXvwWiVgKBYhC1EhmTfgtC6ItX6ykC
 QM4Dm/5gMAhPBIOslXF8yoj+Zv3HvxgYquPxR2AOenAsKeeGEcOyJon6d+vAAwMgRjvkzEIoOqIj
 ha8pfgMBB/dt/sG3zfPBOXNEZgFCnrqrMN02f2Z6zth0+3MGKjaNXvjJoqE66h6sSxg1JW1Y9hRR
 P/QheCDM1xSFoLsPOkdbpAQEUfQx7eLPmdoBAJ2REeAIcHD0uHzISbcZ7509wpGTbl+T84tPSnMe
 +Gj8pZ1K7sO9QtSwu5LHTJP1g0XgftcPKyeb4e1phc7RECkBnakf1h9ZDiYVAub5YFIh6o7+GQB+
 H5ELAfi6p19ZoOlM/La0GVaThHEj4ywxdjn/eGXnkaz5f3mjbus/vQgAh+7DCF0Q38+aOFtkFTsv
 Ah+ygB29na2aX0NZJOArt0D2IulxZ9tp99GWZQwcNgBd4Pidw4IPAWD/x3AUPgDnFQkQoi0rKe+c
 d0dhqrWhzQWXN4gjVe1IibfSqbnxpoqqc78ZMfePqQXdjcNOub4bPacw0UN9rVrA0xAlSgDVQAgH
 ASEgRhsq68uDfh2fRkLAB8uG1LG38Nj022y66gNjnLdXvTrMN9C3ztnTvq6kCDCIjgbAmTnkOTBm
 0eYn0hMMf8pOt5uOnemAooVCuFEWMTyReGprKkyjmjqog+v8mbta+uNNvdGSf4AiEAACXjCPlwuC
 lfeJiXT3iTN1D3+D0ZEQOPCh4J9y926j5loLEBEABREcEAyTwaGByuNw7sRKZ3v99rWFS/D8FcPo
 mY0LVtedPV9d39gZzMuMh90sAwAU1q96eKN57m3pgs9sISAO+vVBHmMcNY2yqDawqC7wGAVCUjLR
 4xJR1drhCXCsidT/OZjOtTZw5gdAQQ2TASEFutYKpvVCc3+M5LGPRBPg10PtAQCEB6U3pp+urFnf
 0tx0+7jcMSaTkWsw+ISR6RY6YD6I7HnRUD8zosWViwG1H+bkEYDXCaKZAJ6MrsZ+erar36hybIr4
 COBc1lQNnPnAwQFxFk58kXfJR+8MgGN3xKlEcsETD0mC9E7a6Fjj+AmxVEishmY8g8ZTBKOKb4CV
 SMjL+RJz7nbAfb4cnQ0uNNWrCCoyYnPdjbcsR0ak+EuKwPP/8T1w/0cAEQAig8lPsopdd3sBvrBg
 CXZc80ncVvLeelXRJnmwhx3YW4Mv1waxa00q+tpNiJvVA4NoRHtDKnat3odjxa3oC3owbh7HHa89
 AWsKEq4B/K2hcwBgLAiQaABGkMBrdPKde82UiusufHO1MPpjEoferZ7ysFw1+/rYPMGsocF7KBSz
 1QaYKzLhE7LZnJfiqMBLoAcqAMIBeODyRpaehIF9MbpgraK43pEBIzQezwkRIRAfCfYsFSbO+zrh
 xPY560qK9EeuZIkhJwu68KdT5WWeJMMYSNQIAFANLsg318EvuZXGsh0+0TQNIDIItcLbfwa+AM5d
 LcsNg9864dZjxGI9K1PDRAjWX2mVxf9OTu99nxB5hkalkQj0LBUmzvsqQRCkN0uK8NI1E5jmVjad
 a2o+fezk4WC2ZSYEIoFzBpZfiyNpa5WGxnZnc+1RJpomgVAb+rob4RwQGvPy8swAhMuNub8ICwGy
 bXThWklzLhKY0gAqTeRlXz0qajpe0Rk2l+1eIRIpXxPEYfB1LBYm3Lw202AZ/tvLpiFDESguBomy
 pezs8NXcwlTiyBiRJWg8CM4EVB9vRfnBnKJoXpnHuVc0m0VSvLddKa2N2dvmim0dlpDg6ejoUADw
 HwIOyPlTKJ86/5ig9txDJXMBIBWwsq//md6yFBlrt6C06D+xZ2ouKpiz+M6k7MU6pYxCvh6tlR9I
 DWVY1dQPLWICM2bMEHz9JrvSFtPQFaj+Wee5frPNahe6O3rQVu1vczakHDvbEXVG83bH1J/ps7f0
 WCr2nM7aD4EqXBB6x2RleZuamr4val56CfJDd2B5QuZtmign0H7nMLVm/4tiSRmW7tyHPgDRAKJ2
 fIfOzOGoNPqLb07KfZmX7biX1Dfjwbe+QGPYa7RIKzKan59vhyRlMYaxNKmrQE7umU1ENTFYn7aJ
 9ce1gjHOCWGEc50RolDOuyjhZ6CqdWVlZQPARVWZAMBYUgQPAAx4sbm+GX97ahUOhAPKhaDCAGhv
 LsP0KblYU7AEqQAUAP5wi5gAAAh5eXlGYrFEQ1UTOJFiuKg7oBEbOJdBiEIoBsBoP+FqHySpi3u9
 /eXl5QEA+mVL0PdgXb0VgeJiCIOAC4P2JAv31cNg1fA7/t+tiQkAMmnSJKHXZhPsfX1C0GajuqYR
 QRS5we1mAzExeqzbrZeWlurhifhPksNPz0/P31HYUj4vmNCrdW6jhMSqXD2WIA5/oVfv+ISCJvj1
 wPZkU/rrvUrnbgLIcYbYEkGMuovM/Sp4rQC2rp70rknsW2ASnLESdVMAUJmN+XWH0685Ppv/+InH
 rpkA31Hg6PR1N9pyUqNI/A2gLRWK0NoR0PIL7DDFQTj0H35wAeqYNCN1TCD9h98NakHpSOqChpsi
 VvNWT3s+Wj67glgmCqOue1iIT8qB0WAC5xoCATe6WqpwtuJjBl+Z3q9krFjw+JGVEedCmiKOI6Im
 kcRpUL07oCZIMueCndgngCEA3eyizOAWSEwuUdybEXPjmwaJSLmRgt+2Jv+TWGP1yuyb1guz7n5f
 GD48BhIvhe7bBeb7ChLbj+GpEmbd/irNmvaGGGuseXXbmglbIyYgMqGN66JAhFRogRPg3AcIKuO+
 Vuj+YxBUs8DS8mXNdxCa7yR4wx7EyLH2ExvM7rKN1iVDusyaKX+0y20LJs0r5impIwXN9y243g7A
 BCrGgYjRIESEHqyF4vkcqckOMnFWEexy+91b10xZdVUC6rbC6boUOKoxTeYn39aN8aEsVje6KdEM
 UD07ANUg6iYXCKMwB28H852Dmpsj5hb+waIw5d2hCDjk2mXZM4qCVotKdN9eHDp6Do8u3Yqlz27D
 Z9urEVAsWLHqCJ5+4SC2bW+E6t4Om+xB9uTXuEOuXXZVAr16x5ZghiHWMX0u6XP6qOiP4qJhGgin
 oGWbYW2aAoCD6ALkqnYwXQHiMxDwr4e/ewWRiHTFBPHzNflbuG1OMDlllEnz/g2EiGho7MPqt5di
 9bvLkZiYhMqqDvzrsjl459/mwuXyAgIBc+5CSoyB6ubZ+rY1+VuHrMgIpVYSnQd//1swj5ZI95G3
 kWBKBBtzD3hcyM1ZVxV8pzbBNMwLIfp6BAPvQx5IZV2tjOk8UH4lAiaxZ/bIsS+omncPwEMBa9HC
 m0DFEIwZN04E03rBtB5wHXj4wTxA6QV4ELy3BBkjZtG600f+4bIE+BczojWq/p5wauClxziLzoAW
 1U5iok1gGXNA4idAC1aHOiWOhz3vPtSfeANZ7gPcokwmoJqWYlO1NG1EbtnG8q35i9zzLyVgFHod
 8QkjgltWPQfONAAidJ1DkmQQKgDgUFUVkkhChZOugoDBHh0F1X8Sc395o9Ai9NkvS0CnyqoenH8o
 +mdPilAAWbFCPv0RznrqkDF1PLRgNZjWGopSAITo4QgoKoL2doKUyRDMU2QAMkEixG+ev/mywYEE
 iMkgGwVTCvIXrIHRaER0dDQMBgMsFkvo/FEUyHJIk3I6nfB6vTAYDCj5YBEk7oNIAuSyBM566xen
 znxM9HX/S0ixt94KjI8DDteFLKS3gatNIRfSnXD1esAJB5dUaJ6dUL2hmts2fANUppm1L240ind+
 F7goPHMj93ldmiRL0vebkFKI4g+eLAjCRb8v/KeEIKiHxgiVBJcQ6Ff7WZri48aYJ4nSugH9Z49C
 CFphFS1g7X+FMGwmVPdfAQBulwRXSwdESmDsSwXpGI1ech7dShf08l9xsxhVfyl4AAjoMc729rNC
 bHxS1Ib1f4YlKh7p6emIi4tDcnIyEhMTkZCQgPb2dgBAY2MjWlpa4HK5MCFtJFq7u5lfj3EDrT8m
 YBPsK5pLNr7i517BQIxkeJpMNFsLOIC2U7vBG/fBGB8bilSNdZBVAaPS4+BxlEE234EoXzbomUOI
 McWXEND7gK4fuZBfi9/TXPPlrQWz78eA51PsrtNQW1sLRVFAaSggGo1GUErh8/ngcDjgcrnw9ANT
 kW6NxcnmEubX4r8dTOAif+JrJ0k1tvPO9BmPWzTtNJSBz2DszoTocaDF34KBgAegHDIxIGW0gmBz
 EqwOjkB8PUAAc+xrqP7m98HrHvQarxSJvv0gShuZ/6beUnlK3rTfBwbA5XKBUgqn04moqChQSmE2
 myHLMhISEvDzjHYkZY7iTbUr+eyHXcIVwyh5tFSt/Di2p6d+jzk2ayYxt45Dj8cFy6gyJLdnIz5N
 h250wdqUzwdMB4j5ujFoKjsDQ288Esdnor+rigtUHOpqinZ7s97iZc/9Jm/ySsxXSjH2588gblga
 pPC20HX9e7/3e904sPFJpKelorr2dfT4Rr0FlNLBdfaPDrKRNOeGrqYTbnfJZtbt64N5dCu4oEHQ
 zGBSAExUwKkOaSAOim87Uq/LRkALovl4LW879alvvHXCpKEI3P/U8ZfbXYk7Tx9fhhE5majb+w5a
 q7754bZGD5XRPfX7cXjTE0jOSEFt43to60/Yc/+vS1+6FPPlslEzgKiTG2zNI8arIpNCezFQmQnr
 dTEA1VF/uIrnxGSxQFqFINvvgSiNRcvevwSzFralA+gdrBpcMpcIwAYg/pVlY5+dkt29mMnjqEFP
 IlyTIRksYLqOgLcHqtoDMYaBqjXsaHXsR8tfP7MSQDcAd3h8fiVtlACgAuReg+H+ODgSBe5rRJf2
 NY8xLybdnadBWA3anX1IylrMqXkqqdn9LDOpCafDq8OueBUQahqA4IuvVb0H4MPXX+xcnpncfIPV
 0GcCcxNKANFs4wEl1n+2QT729MtdvwO6PACCg4DzoSwgAoi6eWJ08itLtQMqD1oZdLjdcq3VpmRx
 MKL4TC3ltXTXtHx1CSEgDqRULn61+95DtZ4WIKT5DKGGS2ErW8LNGH53OVlFBRAA4A033yCJZciK
 TAAQFTa3BYApPJE4aJWV8Kqw8HWoMzxZJDejF7QgOQz+wrhkkLXYIE1ICf/WLrXw1XQhYRD4CytF
 wqsTHLQ62jXqQOSCqw4CTq7gcmyQqPX/T2v6L9ErW08j2jSuAAAAAElFTkSuQmCC

Package: account-plugin-salut
XB-Maemo-Display-Name: People Nearby plugin for Conversations and Contacts
Architecture: any
Section: user/network
