## telepathy-extras 0.10.1

=== debian/changelog ===
telepathy-extras (0.10.1) fremantle; urgency=low

  * making the postinst work

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri,  9 Mar 2012 15:37:14 -0500
